RSSフィードについて

RSSリーダーで、フォーラムの新着投稿情報がチェックできます。
詳しくは下記ページを参照して下さい。

RSSフィード  RSSフィードについて

ご自由に情報交換の場として御利用ください。
また質問の前には「回答を得るには?」を参照してください。


GroupSessionへの要望があれば参考にさせていただきます。
要望リストも参考にしてください。


 
フォーラム  フォーラム
00_インストール・設定
スレッド  タイトル

4.2.4にバージョンアップできない


[ 5707 ] 4.2.4にバージョンアップできない
投稿者: 4.2.4
投稿日時:  2013/12/04 17:49:41
4.2.4がリリースされたとのことでしたのでダウンロードのページよりダウンロードし、バージョンアップ手順に従いバージョンアップしましたが、4.2.3のままです。

どなたかバージョンアップできた方いますか?
  引用返信
[ 5708 ] Re: 4.2.4にアップデートできない
投稿者: 4.2.4
投稿日時:  2013/12/04 17:51:05
すいません。

バージョンアップというかアップデートでした。
  引用返信
[ 5709 ] Re: 4.2.4にバージョンアップできない
投稿者: アルミ
投稿日時:  2013/12/04 18:04:00
アップデート時にTomcatの作業用ディレクトリを削除していないとそのような現象が発生するみたいです。
管理者設定のシステム情報確認画面ではバージョンアップしていませんか?
  引用返信
[ 5712 ] Re: 4.2.4にバージョンアップできない
投稿者: 4.2.4
投稿日時:  2013/12/05 09:37:35
バージョンアップできました。


原因は手順のC:\Program Files\Apache Software Foundation\Tomcat 7.0 にあるgsessionフォルダを移動させる部分をgsession.warと勘違いしていました。


IISと連携させているため、その他にもisapiをコピーしたりIISの設定を再設定したり等ありましたが、無事バージョンアップできました。


ありがとうございました。
  引用返信
 
スレッドURL:
 

クラウド版グループウェアbycloud

Twitter
開発スタッフのつぶやき http://twitter.com/gsession_jts
Facebook
メールマガジン
GroupSessionのセキュリティ情報、アップデート情報をお伝えするメールマガジンです。(無料)
メルマガ『速報!GroupSession』
ブログ
スタッフによる開発日誌を公開しています。
「Public JTS スタッフブログ」


Copyright 日本トータルシステム株式会社